{

"settings":
{

	
"showLocalContentFirst":false,
	
"numImagesToShow":10,
	
"backgroundMusicOff":false,
	
"alwaysSlowMode":false,
	
"audioDefaultToOff":false


},

"comments":{
	
"meta":"The settings are listed above.  Change the values on the right of the colons.",
	
"meta":"The text below is commentary that does not alter the settings.",
	"showLocalContentFirst":"This setting changes which content screen shows first.  If set to true, then local user content will show before the default content sets.",
	
"numImagesToShow":"2,3, 4 or 10 are the only allowed values.  This is how many images are displayed at anyone time.  The default is 10",
	
"backgroundMusicOff":"Turn off the background music that plays at the start and end",
	"alwaysSlowMode":"Remove the option to play with the timer.",
	
"audioDefaultToOff":"Set the audio option to off as default"
}
}
